PHP 7.2.5 mcrypt not loading?

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

PHP 7.2.5 mcrypt not loading?

Postby franyozef » 11. June 2018 14:04

Hi

I'm trying to install Opencart 2.3.0.2 on my local machine (mac osx). Downloaded XAMPP 7.2.5 , but can't install opencart because it needs mcrypt.

When I phpinfo() I so see

Code: Select all
'--with-mcrypt=/Applications/XAMPP/xamppfiles'


but no other mentions of mcrypt. So I guess it's not loading?

How can I activate mcrypt? PHP version is 7.2.5
franyozef
 
Posts: 3
Joined: 11. June 2018 14:00
XAMPP version: 7.2.5
Operating System: OSx

Re: PHP 7.2.5 mcrypt not loading?

Postby franyozef » 12. June 2018 10:35

never mind .. I downgraded to php 5.6 now :)
franyozef
 
Posts: 3
Joined: 11. June 2018 14:00
XAMPP version: 7.2.5
Operating System: OSx


Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 6 guests